

/* Classe complementar mínima para botões com ícones (LaudosX) */
.lx-btn-icon {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
  padding: 0 !important;
  width: 3.5em !important;
  height: 2.4em !important;
  line-height: 1 !important;
}
.lx-btn-icon.dropdown-toggle {
  width: 1.8em !important;
  height: 2.4em !important;
}
.lx-btn-icon i {
  font-size: 1.7em !important;
  line-height: 1 !important;
  vertical-align: middle !important;
}


/* Classe complementar mínima para botões com ícones (LaudosX) */
.btn-icon-only {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
  padding: 0 !important;
  width: 3.5em !important;
  height: 2.4em !important;
  line-height: 1 !important;
}
.btn-icon-only.dropdown-toggle {
  width: 1.8em !important;
  height: 2.4em !important;
}
.btn-icon-only i {
  font-size: 1.7em !important;
  line-height: 1 !important;
  vertical-align: middle !important;
}
i.icon-only {
  font-size: 1.5em !important;
  line-height: 1 !important;
  vertical-align: middle !important;
}


/* Classe complementar mínima para botões com ícones (LaudosX) */
.btn-icon {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
  padding: 0 !important;
  width: 3.5em !important;
  height: 2.4em !important;
  line-height: 1 !important;
}
.btn-icon.dropdown-toggle {
  width: 1.8em !important;
  height: 2.4em !important;
}
.btn-icon i {
  font-size: 1.7em !important;
  line-height: 1 !important;
  vertical-align: middle !important;
}
i.icon-only {
  font-size: 1.5em !important;
  line-height: 1 !important;
  vertical-align: middle !important;
}


